/*
Theme Name: Sober Child Theme
Theme URI: http://uix.store/sober/
Author: UIX Themes
Author URI: http://uix.store
Description: Sober is a fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sober
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: sober
*/
.sunday_surcharge{
    display:none;
}
input#sunday_shipping_surcharge{
    display:none;
}
.project-header .project-image{
	display:none;
}
h5{
	line-height:22px;
}
.project-header .project-meta{
	display:none;
}
.nav-menu li ul{
	padding:10px 0;
}
.wpcf7-form .wpcf7-response-output{
	margin-top:-40px;
}
.topbar-menu.nav-menu li{
    margin-right:0;
}
.woocommerce div.product .woocommerce-tabs{
    display:none;
}
.nav-menu li {
    margin-right: 25px;
}
.footer-widgets-area-1 #text-6,
.footer-widgets-area-2 #mc4wp_form_widget-2 {
    display: none;
}
.header-transparent.page .page-header, .header-transparent.woocommerce .page-header {
       padding: 165px 0 35px 0;
}
.widget .tagcloud a {
    font-size: 11px !important;
    font-weight:normal;
    color: #fff;
    text-transform: uppercase;
    padding: 2px 10px;
    background-color: #23232c;
    letter-spacing: 1px;
}
.variable-item:not(.radio-variable-item) {
    width: 40px;
    height: 40px;
}

.woocommerce div.product form.cart .variations{
	margin: 20px 0;
}
.woocommerce div.product p.price{
  margin-bottom:0;  
}
.woocommerce div.product p.price .woocs_price_code{
    display:none;
}
.woocommerce-variation-price{
	clear:both;
	display:none;
}
.woocommerce div.product form.cart div.quantity{
	height:50px;
}

div.wc-pao-addon{
	
	text-align:left;

}


h3.addon-name{
	
	color: #909097;
    font-weight: 400;
	font-size:12px;
	margin-bottom:10px;
}
.woocommerce form .form-row select {
    cursor: pointer;
    border: solid 1px #909097;
	padding: 5px 0px;
    margin: 0;
	position:relative;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
}
.addon.addon-select::before{
	content: '';
    position: absolute;
    height: 100%;
    width: 30px;
    right: 0;
    top: 0;
    z-index: 99;
    background-color: #fff;
}

h3.wc-pao-addon-name,
h3.wc-pao-addon-heading
{
	font-size: 1.2rem;
    color: #909097;
    font-weight: 600;
    text-transform: uppercase;
	transition: 0.5s;
	margin-bottom: 0;
	margin-top:10px;
	text-align:left;
	padding-left:3px;
}


.wc-pao-addon-happy-birthday p,
.wc-pao-addon-sympathy p,
.wc-pao-addon-anniversory p,
.wc-pao-addon-baby p{
	display:none;
}

.wc-pao-addon.wc-pao-addon-enter-your-card-message{
	width:100%;
}
.wc-pao-addon.wc-pao-addon-happy-birthday,
.wc-pao-addon.wc-pao-addon-sympathy,
.wc-pao-addon.wc-pao-addon-anniversory,
.wc-pao-addon.wc-pao-addon-baby{
    width: 112px;
    padding: 0;
    background-color: #ccc;
    margin-right: 5px;
    cursor: pointer;

	text-align:center;
	float:left;
}

.wc-pao-addon.wc-pao-addon-happy-birthday h3,
.wc-pao-addon.wc-pao-addon-sympathy h3,
.wc-pao-addon.wc-pao-addon-anniversory h3,
.wc-pao-addon.wc-pao-addon-baby h3{
	color:#ffffff;
}

.input-text.addon.addon-custom-textarea{
	font-size:12px;
	height:90px;
	line-height:1.0;
}

#product-addons-total{
	clear:both;
}
div.product-addon-totals .wc-pao-subtotal-line{
    border:none;
}
div.product-addon-totals{
	
	font-family: "Poppins", sans-serif;
	font-size: 2.6rem;
    color: #1e1e23;
    border:none!important;
    padding:0;
    margin:0;
}
.product-addon-totals .wc-pao-col1,
.product-addon-totals .wc-pao-col2{
    display:none;
}
div.product-addon-totals ul{
    padding-left:0;
}
div.product-addon-totals ul li {
    display: block;
    font-family: "Poppins", sans-serif
}

.wc-pao-addon-totals dt{
	text-align:right;
	 font-weight: normal;	
}
.wc-pao-addon-totals dd {
	margin:0 12px 12px;
}
.wc-pao-addon-totals dd strong{
	font-weight:normal;
}
.wc-pao-addon-totals dd:first-child strong{
	font-size: 18px;
}
/*Options Total*/
.wc-pao-addon-totals dt:nth-child(1) { 
color:#444;
font-size:16px;} 

/*Options Total Sum*/
.wc-pao-addon-totals dd:nth-child(2) { 
color:#444;
font-size:16px;} 

/*Grand Total*/
.wc-pao-addon-totals dt:nth-child(3) { }

/*Grand Total Sum*/
.wc-pao-addon-totals dd:nth-child(4) { 

 }

.addon.addon-select{
	transition: 0.5s;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0 15px;
    margin-right: 0;
    border: 0;
    width: 100%;
    color: #23232c;
    text-align: center;
    -moz-text-align-last: center;
    text-align-last: center;
    background: transparent;

}
.woocommerce form .form-row textarea{
	border:2px solid #f1f2f4;
	padding:10px;
	
}
.woocommerce form .form-row input.input-text{
	padding:5px;
	
}

.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color {
    width: 40%;
    height: 40%;
}
.woo-variation-swatches-stylesheet-enabled .variable-items-wrapper .variable-item:not(.radio-variable-item){
	box-shadow:none;
}
.woocommerce div.product.layout-style-1 div.summary {
    padding:20px 50px 0;
}
.topbar-menu a{
	font-size:1.2rem;
	text-transform: capitalize;
}
.topbar-dark .topbar-menu a {
    color: #fff;
}
.project-header .project-image {
    height: 400px;
    overflow: hidden;
}
/*-----cart---------------*/

.woocommerce td.product-name dl.variation dt{
    display:none!important;
}
.woocommerce-cart table.cart dl.variation dd {

    margin: 8px 0;
    border-bottom: solid 1px #eee;
}
.woocommerce-cart table.cart dl.variation{
	
	
    padding-right: 10px;
}
.woocommerce .quantity{
	padding:0;
	width:82px;
}
.woocommerce .quantity .qty{
	width:15px;
}
.woocommerce-cart table.cart .quantity-label{
	display:none;
}
.woocommerce table.shop_table .product-remove{
	width:auto;
}
.product-subtotal .woocommerce-Price-amount{
	padding-left:10px;
}
.woocommerce table.shop_table .product-price {
    direction: ltr;
	padding:0 10px;
}
.woocommerce-cart .cart_coupon .coupon_button .input-text{
	width:60%;
}
.woocommerce-cart-form{
	float:left;
	width:70%;
}
.woocommerce-cart .cart-collaterals {

    width: 28%;
    float: right;
	padding:14px;
	background-color: #f1f2f4;
}
.woocommerce-cart .cart-collaterals table.shop_table th {
    width: 30%;
}
.woocommerce-cart .cart-collaterals table.shop_table td{
	text-transform:initial;
}
.woocommerce-cart .cross-sells{
	clear:both;
}
.woocommerce-cart .cart-collaterals h2{
width:100%;
float:none;
	
}
.woocommerce-cart .cart-collaterals table.shop_table {
    width: 100%; 
    float: none; 
    margin-bottom: 0; 
}

.shipping-calculator-button{
	font-size:12px;
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout a{
	line-height:60px;
	height:60px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
	left:0;	
}
.woocommerce-cart .cart-collaterals .wc-proceed-to-checkout {
    width: 75%; 
    float: none; 
}
.woocommerce ul#shipping_method label,
.woocommerce ul#shipping_method .amount{
    
    color: #23232c;
}
.woocommerce-cart .cart-collaterals ul#shipping_method {
    margin-bottom: 10px;
}
.woocommerce ul.product_list_widget li .product-title dl dt{
    display:none;
}
/*-----checkout---------------*/
.woocommerce input[type=checkbox] + label {
    padding-left:0;
}
.woocommerce td.product-quantity {
    min-width: 60px;
}
.woocommerce-checkout form.checkout .col2-set, .woocommerce-checkout form.checkout .woocommerce-checkout-review-order {
    padding: 20px 25px;
	background-color: #f1f2f4;
}
.woocommerce-checkout form.checkout .col2-set{
	width:50%;
	float:left;
	overflow:hidden;
}
.woocommerce-checkout-review-order{
	width:45%;
	float:right;
	margin-left:2%;
}
.woocommerce-checkout form.checkout .form-row-first, .woocommerce-checkout form.checkout .form-row-last {
    width: 100%; 
    float:none;
}
.woocommerce td.product-name .wc-item-meta:last-child{
    padding-left:0;
}
.woocommerce-checkout form.checkout .form-row-last label {
    margin-left: -200px;
}
.woocommerce-checkout form.checkout .form-row-last {
    padding-left: 200px;
}
.woocommerce-checkout form.checkout .form-row {
    margin: 0 0 2px;
}
dt {
    font-weight: normal;
}
.woocommerce-checkout form.checkout table.shop_table td.product-name{
	font-size:1.6rem;
}
.woocommerce td.product-name dl.variation{
	font-size:1.4rem;
}
.woocommerce td.product-name dl.variation dd p{
	color:#999;
	line-height:16px;
}
.woocommerce table.shop_table tbody th, .woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th{
	font-weight:normal;
}
.woocommerce-additional-fields{
	margin-bottom:40px;
}
#order_review_heading{
	margin-top: -60px;
    padding-left: 55%;
}
.woocommerce-checkout form.checkout .col-2 textarea{
	padding:8px;
}
.woocommerce-checkout #payment label{

	margin-left:0;
}
.woocommerce-checkout #payment div.form-row {
    padding: 0;
}
 .woocommerce td.product-name dl.variation dt {
    float: none; 
	display:inherit; 
 }
 h3#ship-to-different-address{
	 margin:0;
 }
 #wc-od h3{
	 margin:0;
 }
 .woocommerce label.woocommerce-form__label-for-checkbox > span:first-of-type:before{
	 background-color:#fff;
 }
 .woocommerce label.woocommerce-form__label-for-checkbox > span:first-of-type{
     
     padding-left:30px;
     font-size:16px;
     display:inline;
     color:black;
 }
 
.woocommerce form .form-row .select2-container{
	width:100%!important;
}
#ui-datepicker-div{
	z-index:100!important;
}
.woocommerce td.product-name .wc-item-meta .wc-item-meta-label{
    display:none;
}
.woocommerce-checkout #payment ul.payment_methods{
    margin-bottom:0;
}
/*----------order----------------*/
.woocommerce-table--order-details.shop_table{
	background-color:#f1f2f4;
	padding:20px;
	border-radius:0;
}
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details td,
.woocommerce-table.woocommerce-table--custom-fields.shop_table.custom-fields th{
	width:50%;
	
}
.woocommerce td.product-name .wc-item-meta p, .woocommerce td.product-name .wc-item-meta:last-child, .woocommerce td.product-name dl.variation p, .woocommerce td.product-name dl.variation:last-child {
    line-height: 20px;
    font-size: 14px;
    color: #999;
}
.woocommerce ul.order_details{
	background-color: #f1f2f4;
    padding: 20px;
}
.woocommerce ul.order_details li strong {
    font-size: 1.5em;
    line-height: 1.5;
    font-weight: normal;
    color: #23232c;
}
p.woocommerce-notice{
    background-color: #333;
    color: #fff;
    padding: 5px;
    line-height: 22px;
}

#delivery_condition_field p{
    line-height:20px;
}

.vc_row.wpb_row.vc_row-fluid.main-banner{
        margin-bottom:50px;
    }
    .woocommerce form .form-row select{
        padding:5px;
    }
.mc4wp-response p{
    color:#fff;
}
.product_meta{
        display:none;
    }
h3.wc-pao-addon-name, h3.wc-pao-addon-heading {
    text-transform: none!important;
}
.wc-pao-addon.wc-pao-addon-balloons-from-12-00{
    clear:left;
    margin-top:55px;
}


/*--------delivery/pickup------------*/
#pi_delivery_type_field{
	padding-left: 0;
}
#pi_delivery_date_field{
	padding-left:0;
}

.woocommerce-checkout form.checkout{
	padding-top: 200px;
	overflow: hidden;
	position: relative;
}


#pi_checkout_field{
	width:50%;
	position: absolute;
	top:0;
	left: 0;
}
#pi_delivery_time_field{
	padding-left: 0;
}
#pi_checkout_field .woocommerce-input-wrapper label:before{
	left: 13px!important;
    top: 11px!important;
}

#pi_checkout_field .woocommerce-input-wrapper label:after
{
	left: 19px!important;
    top: 18px!important;
}



/*--------reponsive css------------*/
@media screen and (max-width: 991px){
	
	.woocommerce-cart-form{
	width:100%;
}
.woocommerce-cart .cart-collaterals {

    width: 100%;
	
}
	.woocommerce-checkout form.checkout .col2-set{
		width:100%;
	}
	.woocommerce-checkout-review-order{
	width:100%;
	}
	#order_review_heading{
	margin-top:auto;
    padding-left: 0;
}
.woocommerce-checkout-review-order{
	margin-left:0;
}
.woocommerce ul.order_details li {
    float: none;
    margin-bottom: 15px;
	border-right:none;
	border-bottom: 1px dashed #d3ced2;
}
	#pi_checkout_field{
	width:100%;
}
	.woocommerce-checkout form.checkout {
    padding-top: 270px;
	}
}
@media screen and (max-width: 768px){
    .site-content{
        padding-bottom:0;
    }
	div.wc-pao-addon{
	width:100%;
}
.wc-pao-addon.wc-pao-addon-happy-birthday, .wc-pao-addon.wc-pao-addon-sympathy, .wc-pao-addon.wc-pao-addon-anniversory, .wc-pao-addon.wc-pao-addon-baby{
	width:24%;
}
.woocommerce div.product form.cart .variations .variable{
    width:50%;
    float:left;
}
.variations-reset {
    clear: both;
}
.woocommerce-checkout form.checkout table.shop_table #shipping_method {
    margin-left: 0;
}
.footer-widgets-area-3.footer-widgets-area.col-xs-12.col-sm-6.col-md-2{
    display:none;
}
.footer-widgets-area-2.footer-widgets-area.col-xs-12.col-sm-6.col-md-2{
    display:none;
}
.footer-widgets.widgets-4-columns .footer-widgets-area:last-child {
    margin-top: 75px;
}

}
@media screen and (max-width: 375px){
    .wc-pao-addon.wc-pao-addon-happy-birthday, .wc-pao-addon.wc-pao-addon-sympathy, .wc-pao-addon.wc-pao-addon-anniversory, .wc-pao-addon.wc-pao-addon-baby {
    width: 40%;
}
    .woocommerce-checkout .woocommerce-coupon-form{
        margin-top:10px;
    }
    .woocommerce-checkout-review-order-table .cart-subtotal td{
      width:280px;
            display: block;
            text-align:right!important;
    }
    .woocommerce-shipping-totals.shipping td{
        width:280px;
            display: block;
        font-size: 14px!important;
   
    }
    .woocommerce ul#shipping_method li{
        text-align:left;
    }
    .woocommerce table.shop_table td small{
        text-align:right;
        display:block;
    }
    .woocommerce ul#shipping_method .amount {
        margin-top:-20px;
    }
    .order-total td{
        width:280px;
        display:block;
        
    }
    .woocommerce-checkout form.checkout table.shop_table td span.amount{
        text-align:right;
        display:block;
    }
    .woocommerce-checkout form.checkout table.shop_table tfoot th{
        display:none;
    }
    .site-content {
    padding-top: 0;
    padding-bottom: 0!important;
    }
    
    .woocommerce form .form-row select{
        width:100%;
    }
    .header-transparent.page .page-header, .header-transparent.woocommerce .page-header {
    padding: 90px 0 35px 0;
}
    .sober-contact-box .info-icon{
        margin-right:8px;
    }

    .footer-widgets .widget {
    padding-bottom: 0!important;
    border-bottom: 0!important;
    margin-bottom:20px;
}
.footer-widgets .widget-title{
    margin-bottom:15px;
}
.footer-info .container, .footer-info .sober-container {
    padding-top: 8px;
    padding-bottom: 5px;
}
.site-footer .copyright {
    margin-bottom: 0;
}
.site-footer .footer-social {
    margin-top: 8px;
}
.sober-contact-box .info-name{
    width:auto;
}
.sober-contact-box .info-value{
    margin-left:120px;
}
.footer-info .socials-extra{
    padding-left:0;
}
    .vc_row.wpb_row.vc_row-fluid.main-banner{
        margin-bottom:0;
    }
    .wpb_content_element .mc4wp-form-fields input[type=submit]{
        margin-left:0;
        margin-top:10px;
    }
    .sober-banner4{
        margin-top:20px;
    }
.woocommerce div.product.layout-style-1 div.summary {
    padding-right: 20px;
    padding-left: 20px;
}

.woocommerce td.product-name .wc-item-meta{
	padding:0;
}
ul.woocommerce-order-overview{
	padding:0;
}

.footer-widgets-area-4.footer-widgets-area.col-xs-12.col-sm-6.col-md-4{
    display:none;
}
.socials-menu li:last-child {
    padding-right: 20px;
}
}